/* Custom CSS
--------------------------------------------- */

ul.forums {
	background-color: #FDFFF8 !important;
	background-image: none !important;
}

.forumbg .header a:hover, .forabg .header a:hover, th a:hover {
	color: #FFFFFF;
}

.portal-navigation ul li a:hover {
	color: #FC8301;
}
